{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>INSUBRI.PARKS</title>
  <style>
  @import "https://fonts.googleapis.com/css?family=News+Cycle";
  html, body {
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
  }

  @keyframes growlist {
    0% {
      max-height: 0;
      opacity: 0;
    }
    20% {
      max-height: 0%;
      opacity: 0;
    }
    21% {
      max-height: 0%;
      opacity: 1;
    }
    100% {
      max-height: 500px;
      opacity: 1;
    }
  }

  .background {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    z-index: -1;
  }

  .background img {
    position: absolute;
  }

  a {
    color: #1f1f1f;
    text-decoration: none !important;
    outline: none !important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
  }

  h1, h3
  {
    letter-spacing: 0;
    font-weight: normal;
    position: relative;
    padding: 0 0 10px 0;
    font-weight: normal;
    line-height: 120% !important;
    color: #333333;
    margin: 0
  }

  h1 {
    font-size: 24px
  }

  h3 {
    font-size: 18px
  }

  h1 a, h3 a {
    color: #212121;
    text-decoration: none!important;
    opacity: 1
  }

  h1 a:hover, h3 a:hover {
    opacity: .8
  }

  a {
    color: #222222;
    text-decoration: none;
    outline: none;
  }

  a, .btn {
    text-decoration: none !important;
    outline: none !important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
  }

  .btn-custom {
    margin-top: 20px;
    background-color: transparent !important;
    border: 2px solid #ddd;
    padding: 12px 40px;
    font-size: 16px;
  }

  .cd-headline.clip span {
    display: block;
    color: #ffffff;
    font-size: 30px;
  }


  .cd-headline.clip .cd-words-wrapper {
    overflow: hidden;
    vertical-align: top;
  }


  .cd-headline.clip b {
    opacity: 0;
  }

  .cd-headline.clip b.is-visible {
    opacity: 1;
  }

  .cd-words-wrapper {
    display: inline-block;
    position: relative;
    text-align: center;
  }

  .cd-words-wrapper b {
    display: inline-block;
    position: absolute;
    white-space: nowrap;
    left: 0;
    top: 0;
  }

  .cd-words-wrapper b.is-visible {
    position: relative;
  }

  .no-js .cd-words-wrapper b {
    opacity: 0;
  }

  .no-js .cd-words-wrapper b.is-visible {
    opacity: 1;
  }

  .btn-ber{
    margin-top: 30px;
  }

  .get_btn{
    background: #ffffff;
    color: #333333;
    padding: 14px 20px;
    border-radius: 100px;
    overflow: hidden;
  }

  #inno{
    background: #ecd507;
    color: #333333;
    padding: 14px 20px;
    border-radius: 100px;
    overflow: hidden;
  }

  .get_btn:hover{
    border: 2px solid black;
  }

  .learn_btn{
    background: black;
    color: #ffffff;
    padding: 14px 20px;
    border-radius: 100px;
    overflow: hidden;
  }

  .learn_btn:hover{
    border: 2px solid #ffffff;
  }
</style>
</head>
<body>
  <div class="background layer" data-depth="0.20">
    <img src="{% static 'webgis/img/stock-photo-table-background-and-spring-time-10548442641.jpg' %}"/>
    <img src="{% static 'webgis/img/static_images_interreg.png' %}" style="position: fixed; top: 20px;"/>
    <h3 class="cd-headline clip is-full-width">
      <span class="cd-words-wrapper">
        <b class="is-visible">INSUBRI.PARKS</b>
      </span>
      <div class="btn-ber">
        <a class="get_btn hvr-bounce-to-top" href="/webgis">WebGIS</a>
        <a class="learn_btn hvr-bounce-to-top" href="/home-dashboard/">Dashboard</a>
      </div>
    </h3>
  </div>
</body>
</html>
